Bug 105783 - java segmentation
Summary: java segmentation
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: i586 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-27 14:20 UTC by robert sirchia
Modified: 2007-04-18 16:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 20:29:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description robert sirchia 2003-09-27 14:20:27 UTC
Description of problem:
gcj: Internal error: Segmentation fault 
done while trying to compile a .java file with the gcj using suns javax swing
packages. installing j2sdk1.4.1 in root then extracting all the javax files
setting a CLASSPATH varible to the location of the files, importing the
javax.swing.*; and then trying to compile.

Version-Release number of selected component (if applicable):
j2sdk1.4.1 

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:
gcj: Internal error: Segmentation fault 

Expected results:
a command prompt

Additional info:


Note You need to log in before you can comment on or make changes to this bug.